package com.sunzee.ui.fragment;

import android.os.Bundle;
import android.support.annotation.NonNull;
import android.support.annotation.Nullable;
import android.view.LayoutInflater;
import android.view.View;
import android.view.ViewGroup;

import com.sunzee.R;
import com.sunzee.base.MvpFragment;
import com.sunzee.mvp.showmaterial.ShowMaterialPresenter;
import com.sunzee.mvp.showmaterial.ShowMaterialView;

/**
 * 查看物料界面 fragment
 */
public class ShowMaterialFragment extends MvpFragment<ShowMaterialPresenter> implements ShowMaterialView {

    @Nullable
    @Override
    public View onCreateView(@NonNull LayoutInflater inflater, @Nullable ViewGroup container, @Nullable Bundle savedInstanceState) {
        View inflate = inflater.inflate(R.layout.fragment_show_material, container, false);
        return inflate;
    }

    @Override
    protected ShowMaterialPresenter createPresenter() {
        return null;
    }

    @Override
    public void showLoading() {

    }

    @Override
    public void hideLoading() {

    }
}
